Bug 548183 - RFE: PATCH: Add ability to set tags on status whiteboard to bugzilla cli
RFE: PATCH: Add ability to set tags on status whiteboard to bugzilla cli
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-bugzilla (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-16 15:56 EST by Neil Horman
Modified: 2013-02-16 10:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-16 10:35:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to implement this feature (1.47 KB, patch)
2009-12-16 15:56 EST, Neil Horman
no flags Details | Diff

  None (edit)
Description Neil Horman 2009-12-16 15:56:20 EST
Created attachment 378844 [details]
patch to implement this feature

Description of problem:
I'd like to be able to set status whiteboard strings from the cli using the modify command
Comment 1 Cole Robinson 2013-01-31 16:46:03 EST
Thanks for the patch Neil, sorry for the 3 year delay.

Upstream has changed a lot, so I had to reimplement everything. New interface is

  modify --whiteboard <TEXT>

By default it appends the text like your patch did. You can also specify =TEXT to overwrite the whiteboard, and -TEXT to remove a tag.
Comment 2 Neil Horman 2013-02-01 09:36:44 EST
Sounds great, thanks!
Comment 3 Cole Robinson 2013-02-16 10:35:27 EST
Fixed in python-bugzilla-0.8.0-1.fc19

Note You need to log in before you can comment on or make changes to this bug.